bars:
- 1259242529
- 293572547
- 165670231
- 113886159
- 85965285
- 68638918
- 56850469
- 48391522
- 42023211
- 37061659
- 33099553
- 29872886
- 27184064
- 24932743
- 23015226
- 21353522
- 19920590
- 18643354
- 17511367
- 16518568
- 15621193
- 14800098
- 14054151
- 13364989
- 12758380
- 12182393
- 11661964
- 11177438
- 11790141
- 9268368
- 9935956
- 9569589
- 9238493
- 8913349
- 8623637
- 8341166
- 8078565
- 7842197
- 7599892
- 7384187
- 7175298
- 6981771
- 6791924
- 6625771
- 6379807
- 6067761
- 5809753
- 5663898
- 5523224
- 5391982
- 5165449
- 5016773
- 4906176
- 4810776
- 4712735
- 4619948
- 4983017
- 4443618
- 3939334
- 4332627
- 4209541
- 4132889
- 4065108
- 3995089
- 3934544
- 3870981
- 3812093
- 3752149
- 3711124
- 3678679
- 3637065
- 3602119
- 3568930
- 3536019
- 3511740
- 3486692
- 3469224
- 3454352
- 3443293
- 3430723
- 3427556
- 3432524
- 3442477
- 3457853
- 3482728
- 3519127
- 3566359
- 3620828
- 3694817
- 3788371
- 3901673
- 4048293
- 4246532
- 4512538
- 4875628
- 5412163
- 6261208
- 7778266
- 11437097
- 61941639
bins:
- 0.0
- 0.01
- 0.02
- 0.03
- 0.04
- 0.05
- 0.06
- 0.07
- 0.08
- 0.09
- 0.1
- 0.11
- 0.12
- 0.13
- 0.14
- 0.15
- 0.16
- 0.17
- 0.18
- 0.19
- 0.2
- 0.21
- 0.22
- 0.23
- 0.24
- 0.25
- 0.26
- 0.27
- 0.28
- 0.29
- 0.3
- 0.31
- 0.32
- 0.33
- 0.34
- 0.35000000000000003
- 0.36
- 0.37
- 0.38
- 0.39
- 0.4
- 0.41000000000000003
- 0.42
- 0.43
- 0.44
- 0.45
- 0.46
- 0.47000000000000003
- 0.48
- 0.49
- 0.5
- 0.51
- 0.52
- 0.53
- 0.54
- 0.55
- 0.56
- 0.5700000000000001
- 0.58
- 0.59
- 0.6
- 0.61
- 0.62
- 0.63
- 0.64
- 0.65
- 0.66
- 0.67
- 0.68
- 0.6900000000000001
- 0.7000000000000001
- 0.71
- 0.72
- 0.73
- 0.74
- 0.75
- 0.76
- 0.77
- 0.78
- 0.79
- 0.8
- 0.81
- 0.8200000000000001
- 0.8300000000000001
- 0.84
- 0.85
- 0.86
- 0.87
- 0.88
- 0.89
- 0.9
- 0.91
- 0.92
- 0.93
- 0.9400000000000001
- 0.9500000000000001
- 0.96
- 0.97
- 0.98
- 0.99
- 1.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 1.0
    min: 0.0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 1.0
min_value: 0.0
out_of_range_bins:
- 0
- 0
